/* 
		2011-03-07	PhD	Reprise générale de la feuille de style web aconit
v5.0		20130706	PhD		Refonte pour ajout des parcours guidés 
v5.1		20130711	PhD		Remise en ordre des noms de div...
v5.3		20130717	PhD		Cases pour légendes photo (parcours)
v5.5		20130831	PhD		Reprise des notions espace, étape; remise en ordre des div et classes,
												Ajout des pano_branche et pano_ret
v5.6		20130923	PhD		Corrigé style panneau bio (sens des ombres)
v6.4		20150827	PhD		Retouches de présentation
v6.7.01	20151123	PhD		Revu les margin
v8.1			190818	PhD		ajouté .help
v9				190903	PhD		Ajouté .spacer
*/

/****************************************************************** Styles généraux */
.error {
margin: 20px 0 10px 300px;
color: red;
}

.alerte {
font-style: italic;
color: red;
}

.spacer {	 
 clear: both;
 visibility: hidden;
 line-height: 0;
}

/******************************************************************* Têtière - Pied */
#tetiere	{ 
width:100%; 
height: 70px; 
margin-bottom: 20px;
}

#tetiere h1 {
font-weight: bold;
font-style: italic;
color:  #FFFFFF ;         
margin: 0 0 0 200px;
font-size: 30px;
}

#logo {
width:100px; 
float: left; 
padding: 1px; 
}

#piedd {
float: right;
margin-right: 50px;
}

#piedd_r {
float: right;
margin-right: 50px;
color: red;
}

#piedg {
float: left;
margin-left: 20px;
}

/******************************************************************* Hall d'entrée */

#hall {
width: 1000px;
background-color: #FFFFFF;  
}

#indic_accueil {
width: 930px;
margin: 30px 0px 20px 25px;
padding: 10px;
background-color: #E1FAE5;
border-right: 1px solid #007812;
border-bottom: 1px solid #007812;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#avertissement {
width: 150px;
padding: 10px;
float: right;
margin: 0px 20px 0 0;
background-color: #EBF1F5;
border-right: 1px solid #007812;
border-bottom: 1px solid #007812;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#indicateur {
width: 700px;
margin: 30px 0px 20px 50px;
padding: 10px;
background-color: #E1FAE5;
border-right: 1px solid #007812;
border-bottom: 1px solid #007812;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/* #pano_prec  : voir dans Galerie/Styles communs	*/

#presentation {
width: 420px;
margin: 20px 0px 0px 270px;
padding: 10px;
background-color: #E1FAE5;
border-right: 1px solid #007812;
border-bottom: 1px solid #007812;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/******************************************************************* Galerie */
/*----------------------------------------------------- Styles communs       */

.case {
width: 150px;
float: left;
padding-left: 5px;
padding-right: 5px;
}

.case_photo {
width: 150px;
height: 150px;
text-align: center; 
}

#pano_bio {
width: 320px;
float: left;
margin-left: 30px;
padding: 5px;
background-color: #EBF1F5; 
border-right :  1px solid #6DB4C9;
border-bottom :  1px solid #6DB4C9;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.pano_branche {
float: left;
padding: 2px;
margin-top:10px;
background-color: #C8C8FF;
border :  1px solid #62632E;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.pano_prec {
width: 170px;
float: left;
padding: 2px;
margin:10px 0 0 5px;
background-color: #E3FAE9;
border :  1px solid #62632E;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.pano_prec hr {
color: #FFFFFF ;
}

.pano_ret {
float: left;
padding: 2px;
margin-top:10px;
background-color: #C8C8FF;
border :  1px solid #62632E;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#pano_salle {
width: 400px;
float: left;
margin-left: 30px;
padding: 10px;
background-color: #E1FAE5;
border-right : 1px solid #62632E ;
border-bottom : 1px solid #62632E ;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#pano_salle h1  {
text-align: center;
}

#pano_salle p  {
width: 390px;
margin-left: 5px ;
padding: 5px;
background-color: #E1FAE5 ;
}

.pano_suiv {
clear:both;
width: 150px;
float: right;
margin:10px 5px 0 0;
padding: 2px;
background-color: #E3FAE9;
border :  1px solid #62632E;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.pano_vitr {
width: 160px;
float: left;
padding-left: 5px;
padding-right: 5px;
border:  1px solid #007812;
background-color: #EBF1F5 ;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#texte {
width: 600px;
float: left;
margin: 20px 0 0 20px;
padding: 10px;
border-top :  2px solid #62632E;
border-right: 8px  solid #62632E;
border-bottom: 8px  solid #62632E;
border-left :  2px solid #62632E;
}

#texte_bio {
width: 150px;
float: right;
padding: 5px;
}

/*------------------------------------------------ Styles spécifiques Salle Aa 
Vitrines en alternance gauche-droite
*/

#salle_aa {
}

/** Verte **/
#salle_aa #vitrine_1,
#salle_aa #vitrine_3, 
#salle_aa #vitrine_5, 
#salle_aa #vitrine_7, 
#salle_aa #vitrine_9 {
clear: both;
float: left;
margin-top: 50px;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
background-color: #E1FAE5;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

}

/** Bleu **/
#salle_aa #vitrine_0, 
#salle_aa #vitrine_2, 
#salle_aa #vitrine_4, 
#salle_aa #vitrine_6, 
#salle_aa #vitrine_8 {
clear: both;
float: right;
margin-top:50px;
border-right:  1px solid  #6DB4C9;
border-bottom:  1px solid  #6DB4C9;
background-color: #D9F2FA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/*------------------------------------------------ Styles spécifiques Salle Ab  
Vitrines toutes à gauche
*/

#salle_ab {
}

/* Verte */
#salle_ab #vitrine_0, 
#salle_ab #vitrine_1, 
#salle_ab #vitrine_2, 
#salle_ab #vitrine_3, 
#salle_ab #vitrine_4, 
#salle_ab #vitrine_5, 
#salle_ab #vitrine_6, 
#salle_ab #vitrine_7, 
#salle_ab #vitrine_8, 
#salle_ab #vitrine_9 {
clear: both;
float: left;
margin-top: 50px;
background-color: #E1FAE5;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/*------------------------------------------------ Styles spécifiques Salle Ac
Vitrine 1 à gauche
Vitrine 2 verticale à gauche
Vitrines 0 et suivantes cadrées à droite*/

#salle_ac {
}

/* Verte */
#salle_ac #vitrine_1 {
clear: both;
float: left;
margin-top: 50px;
background-color : #E1FAE5 ;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/* Verte */
#salle_ac #vitrine_2 {
clear :left;
float: left;
width: 170px;
margin-top: 50px;
background-color : #E1FAE5 ;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/* Grise */
#salle_ac #vitrine_0, 
#salle_ac #vitrine_3, 
#salle_ac #vitrine_4, 
#salle_ac #vitrine_5, 
#salle_ac #vitrine_6, 
#salle_ac #vitrine_7, 
#salle_ac #vitrine_8, 
#salle_ac #vitrine_9 {
float: right;
margin-top: 50px;
border-right:  1px solid #6F7372;
border-bottom:  1px solid #6F7372;
background-color :  #E6F7F4;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}


/*------------------------------------------------ Styles spécifiques Salle Ad  
Vitrine 0 et 1 à gauche
Vitrine 2 à 5 verticales cote à cote
Vitrine 6 à gauche
Vitrine 7 à 9 verticales cote à cote e*/


#salle_ad {
}

/* Verte */
#salle_ad #vitrine_0,
#salle_ad #vitrine_1,
#salle_ad #vitrine_6 {
clear: both;
float: left;
margin-top: 50px;
background-color : #E1FAE5 ;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#salle_ad #vitrine_2,
#salle_ad #vitrine_7 {
clear: left;
}

/* Bleu */
#salle_ad #vitrine_2,
#salle_ad #vitrine_4,  
#salle_ad #vitrine_8
{float: left;
width: 170px;
margin-top: 50px;
margin-left: 50px;
border-right:  1px solid  #6DB4C9;
border-bottom:  1px solid  #6DB4C9;
background-color: #D9F2FA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/* Grise */
#salle_ad #vitrine_3,
#salle_ad #vitrine_5,
#salle_ad #vitrine_7, 
#salle_ad #vitrine_9
{float: left;
width: 170px;
margin-top: 50px;
margin-left: 50px;
border-right:  1px solid #6F7372;
border-bottom:  1px solid #6F7372;
background-color :  #E0E4F8;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}


/*------------------------------------------------ Styles spécifiques Salle Ae  
Vitrines toutes à gauche - variante de Ab, avec les vitrines 3 et 4 collées ensembles
*/

#salle_ae {
}

/* Verte */
#salle_ae #vitrine_0, 
#salle_ae #vitrine_1, 
#salle_ae #vitrine_2, 
#salle_ae #vitrine_5, 
#salle_ae #vitrine_6, 
#salle_ae #vitrine_7, 
#salle_ae #vitrine_8, 
#salle_ae #vitrine_9 {
clear: both;
float: left;
margin-top: 50px;
background-color : #E1FAE5 ;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

/* Grise */
#salle_ae #vitrine_3 {
clear: both;
float: left;
margin-top: 50px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border-right:  1px solid #6F7372;
border-top:  1px solid #6F7372;
background-color : #D5EDE7;
}

/* Grise */ 
#salle_ae #vitrine_4 {
clear: both;
float: left;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border-right:  1px solid #6F7372;
border-bottom:  1px solid #6F7372;
background-color : #D5EDE7;
}

/*------------------------------------------------ Styles spécifiques ESPACE Pa 
Tous les panneaux font la largeur de la salle, 
Deux emplacements photos sont prévus à droite et à gauche,
Le texte coule entre les photos.
*/

#esp_pa {
}

#esp_pa h4 {
text-align: center;
}

/* Étape paire : Verte */
#esp_pa .etape_p {
width: 98%;  
float: left;
margin: 10px 5px 0 5px;
background-color : #E1FAE5 ;
padding: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border-bottom :  1px solid #90BC90;
border-right :  1px solid #90BC90;
}

/* Étape impaire :  Bleue */
#esp_pa .etape_i {
width: 98%;  
float: left;
margin: 10px 5px 0 5px;
padding: 5px ;
background-color : #D9F2FA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border-right:  1px solid #B2CFCA;
border-bottom:  1px solid #B2CFCA;
}
 
/* Case photo droite */
#esp_pa .case_d {
float: right;
margin: 10px;
}

/* Case photo gauche */
#esp_pa .case_g {
float: left;
margin: 10px;
}

